ubuntu, firefox et flash

Le
Bauchamp Michel
Bonjour,
j'ai une machine linux ubuntu 11.04 a partir d'une migration de 10.04.1
Firefox et les site web ne font que me demander mise a jour de flash player
Si je vais dans le gestionnaire de mise a jour c'est pourtant ok puisque les
mises a jours se font bien ..
j'ai désinstaller et remis flash plusieurs fois, ca ne change rien
Si quelqu'un a une idée .
Nota, firefox et flash marchait bien avant sous ubuntu 10.04

D'avance merci

--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
  • Ubuntu Sudio est une distribution Linux orientée multimédia.
  • Ubuntu est une distribution Linux libre et gratuite basée sur Debian.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Yliur
Le #24376501
Le Wed, 4 Apr 2012 18:54:02 +0200
"Bauchamp Michel"
Bonjour,
j'ai une machine linux ubuntu 11.04 a partir d'une migration de
10.04.1 Firefox et les site web ne font que me demander mise a jour
de flash player Si je vais dans le gestionnaire de mise a jour c'est
pourtant ok puisque les mises a jours se font bien .....
j'ai désinstaller et remis flash plusieurs fois, ca ne change rien
Si quelqu'un a une idée ....
Nota, firefox et flash marchait bien avant sous ubuntu 10.04

D'avance merci



Pour les questions techniques, c'est à côté :
"fr.comp.os.linux.configuration (fcolc)"
yamo'
Le #24377111
Salut,

Bauchamp Michel a tapoté, le 04/04/2012 18:54 sur fr.comp.os.linux.debats :
Bonjour,
j'ai une machine linux ubuntu 11.04 a partir d'une migration de 10.04.1
Firefox et les site web ne font que me demander mise a jour de flash player
Si je vais dans le gestionnaire de mise a jour c'est pourtant ok puisque les
mises a jours se font bien .....
j'ai désinstaller et remis flash plusieurs fois, ca ne change rien
Si quelqu'un a une idée ....
Nota, firefox et flash marchait bien avant sous ubuntu 10.04

D'avance merci



Copie et FU2 le bon groupe : fr.comp.os.linux.configuration

C'est pourtant la même version :



J'ai le même warning sur lubuntu 11.10 64 bit où j'ai un Shockwave Flash
11.0 r1 cf about:plugins et pas sur xubuntu 11.04 32 bit où j'ai la
bonne version...

Je fais bien les mises à jours sur les deux machines.


Je l'ai donc installé :

sudo apt-get install adobe-flashplugin

2012-04-04 23:08:10 remove flashplugin64-installer
11.0.1.129-0ubuntu0~sevenmachines1 <none>
2012-04-04 23:08:19 install adobe-flashplugin <none> 11.2.202.228-0oneiric1


Apparemment c'était lié à la version 64 bits qui n'est plus maintenue!



--
Stéphane
Le but du novlangue étant non seulement de fournir un mode d'expression
aux idées générales et aux habitudes mentales des dévots de l'angsoc,
mais de rendre impossible tout autre mode de pensée.
-+- George Orwell, 1984 -+-
Tonton Th
Le #24378131
On 04/04/2012 06:54 PM, Bauchamp Michel wrote:

Nota, firefox et flash marchait bien avant sous ubuntu 10.04



Firefox, lui, continue à bien fonctionner.

--

Nous vivons dans un monde étrange/
http://foo.bar.quux.over-blog.com/
Tonton Th
Le #24378161
On 04/04/2012 11:12 PM, yamo' wrote:

Apparemment c'était lié à la version 64 bits qui n'est plus maintenue!



Firefox, lui, continue à bien fonctionner.

--

Nous vivons dans un monde étrange/
http://foo.bar.quux.over-blog.com/
Bauchamp Michel
Le #24404901
Bon ben je vais aller voir a coté, merci!


--
Publicité
Poster une réponse
Anonyme